## EvDocumentAnnotations

EvDocumentAnnotations

## Functions

#define | EV_DOCUMENT_ANNOTATIONS_IFACE ()
#define | EV_IS_DOCUMENT_ANNOTATIONS_IFACE ()
EvMappingList * | ev_document_annotations_get_annotations ()

## Types and Values

| EvDocumentAnnotations

## Object Hierarchy

        GInterface
        ╰── EvDocumentAnnotations

## Description

## Functions

### EV_DOCUMENT_ANNOTATIONS_IFACE()

    #define EV_DOCUMENT_ANNOTATIONS_IFACE(k)        (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_ANNOTATIONS, EvDocumentAnnotationsInterface))

### EV_IS_DOCUMENT_ANNOTATIONS_IFACE()

    #define EV_IS_DOCUMENT_ANNOTATIONS_IFACE(k)     (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_ANNOTATIONS))

### ev_document_annotations_get_annotations ()

    EvMappingList *
    ev_document_annotations_get_annotations
                                   (EvDocumentAnnotations *document_annots,
                                    EvPage *page);

## Types and Values

### EvDocumentAnnotations

    typedef struct _EvDocumentAnnotations EvDocumentAnnotations;